Subject: confirm 5c71b90e06fcd6744dc7a40915e1f3c82a9d2a51
From: [email-masked]
Date: Sat, 11 Jul 2026 14:15:12 +0000

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.